<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>OCIVar class documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$OCIVar">OCIVar class documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the OCIVar class
      </a></h1>
    <h2><a name="class$OCIVar">OCIVar</a> : NSObject</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormObjCHeaderParser/OCIVar.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="50%" align="left" />
    <a href="#_OCIVar_ivars">Instance Variables</a>
    <br/><br/>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="OCIVar.html#method$OCIVar-initWithString$">-initWithString:</a></li>
      <li><a rel="gsdoc" href="OCIVar.html#method$OCIVar-isOutlet">-isOutlet</a></li>
      <li><a rel="gsdoc" href="OCIVar.html#method$OCIVar-name">-name</a></li>
      <li><a rel="gsdoc" href="OCIVar.html#method$OCIVar-parse">-parse</a></li>
      <li><a rel="gsdoc" href="OCIVar.html#method$OCIVar-setIsOutlet$">-setIsOutlet:</a></li>
      <li><a rel="gsdoc" href="OCIVar.html#method$OCIVar-setName$">-setName:</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$OCIVar-initWithString$">initWithString:&nbsp;</a></h3>
    - (id) <b>initWithString:</b> (NSString*)string;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$OCIVar-isOutlet">isOutlet&nbsp;</a></h3>
    - (BOOL) <b>isOutlet</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$OCIVar-name">name&nbsp;</a></h3>
    - (NSString*) <b>name</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$OCIVar-parse">parse&nbsp;</a></h3>
    - (void) <b>parse</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$OCIVar-setIsOutlet$">setIsOutlet:&nbsp;</a></h3>
    - (void) <b>setIsOutlet:</b> (BOOL)flag;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$OCIVar-setName$">setName:&nbsp;</a></h3>
    - (void) <b>setName:</b> (NSString*)aName;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<a name="_OCIVar_ivars"/>    <br/><hr width="50%" align="left" />
    <h2>Instance Variables for OCIVar Class</h2>
    <h3><a name="ivariable$OCIVar*isOutlet">isOutlet</a></h3>
    @protected BOOL <b>isOutlet</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$OCIVar*ivarString">ivarString</a></h3>
    @protected NSString* <b>ivarString</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$OCIVar*name">name</a></h3>
    @protected NSString* <b>name</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <br/><hr width="50%" align="left" /><br/>
    <br />
    </font>
</body>
</html>
